# textdomain: biofuel
progress: @1%=Fortschritt: @1%
To start fuel production add biomass =Zur Treibstoffproduktion mit organischem Material befüllen
Biofuel Refinery=Biotreibstoff Raffinerie
Biofuel Refinery Active=Biotreibstoff Raffinerie arbeitet
Bottle of Biofuel=Treibstofflasche
Canister of Biofuel=Treibstoffkanister
Vial of Biofuel=Treibstoffphiole